set topo=AT
if exist \atsniff\at01addr.exe set det=A1
if exist \atsniff\at01addr.exe set name=ATM
if exist \atsniff\at01addr.exe set dir=ATSNIFF 
set errbat=0
if exist \atsniff\at01addr.exe goto exit

set errbat=1

:exit
